Subject: EPOS Ticket Audits
From: Pritish Nandi <[email-masked]>
To: Natsumi Ono <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Thu, 28 May 2020 07:55:08 -0700 (MST)

Hi Natsumi, 

I have reviewed tickets for you today and can still find issues that we already talked about. We have taken you through 5 training on Zendesk and yet I see things are not done correctly. Below are the findings which I wanted to talk to you about. 

1. You are still not using proper closing statements or not using the closing macro at all. 

2. The subject line is not very descriptive of the issue and more like general with one word or two. 

3. You are still not adding a case summary which we have already trained you on and advised how to do it. Even I have 

4. One ticket was closed without responding to the customer. 

5. Proposed solutions were not selected. 

6. The issue information is not captured correctly. 

All these tickets were closed yesterday and today. Can you please review these and get back to me how you would fix the GAP? 

85212 
85205 
84236 
85197 
85587 
85588 
82924 

Regards, 
Pritish Nandi